id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - g -

- Get() : ID3_FieldImpl , ID3_Field , ID3_FieldImpl , ID3_Field , ID3_FieldImpl , ID3_Field
- get() : ID3_Flags
- Get() : ID3_Field
- GetAppendedBytes() : ID3_TagImpl , ID3_Tag
- getBeg() : ID3_Reader , ID3_IStreamReader , ID3_MemoryReader , ID3_Writer , ID3_OStreamWriter , ID3_IOStreamWriter , ID3_MemoryWriter
- GetBinary() : ID3_FieldImpl
- GetCompression() : ID3_FrameImpl , ID3_FrameHeader , ID3_Frame
- getCur() : ID3_IOStreamWriter , ID3_MemoryWriter , ID3_Reader , ID3_IStreamReader , ID3_MemoryReader , ID3_Writer , ID3_OStreamWriter
- GetDataSize() : ID3_FrameImpl , ID3_Header , ID3_Frame
- GetDescription() : ID3_FrameImpl , ID3_Frame
- GetEncoding() : ID3_FieldImpl , ID3_Field
- GetEncryption() : ID3_FrameHeader
- GetEncryptionID() : ID3_FrameImpl , ID3_Frame
- getEnd() : ID3_Reader , ID3_IStreamReader , ID3_MemoryReader , ID3_Writer , ID3_MemoryWriter
- GetExperimental() : ID3_TagHeader , ID3_TagImpl , ID3_Tag
- GetExtended() : ID3_TagHeader , ID3_TagImpl
- GetExtendedBytes() : ID3_TagImpl
- GetExtendedHeader() : ID3_Tag
- GetField() : ID3_FrameImpl , ID3_Frame
- GetFileName() : ID3_TagImpl , ID3_Tag
- GetFileSize() : ID3_Tag , ID3_TagImpl
- GetFooter() : ID3_TagHeader , ID3_TagImpl
- GetFrameDef() : ID3_FrameHeader
- GetFrameID() : ID3_FrameHeader
- GetGrouping() : ID3_FrameHeader
- GetGroupingID() : ID3_FrameImpl , ID3_Frame
- GetID() : ID3_FrameImpl , ID3_Field , ID3_Frame , ID3_FieldImpl
- GetInteger() : ID3_FieldImpl
- getMaxSize() : ID3_Writer
- GetMp3HeaderInfo() : Mp3Info , ID3_TagImpl , ID3_Tag
- GetNext() : ID3_Tag::ConstIterator , ID3_Frame::Iterator , ID3_Frame::ConstIterator , ID3_Tag::Iterator
- GetNumTextItems() : ID3_FieldImpl , ID3_Field
- GetPrependedBytes() : ID3_TagImpl , ID3_Tag
- GetRawBinary() : ID3_FieldImpl , ID3_Field
- GetRawText() : ID3_FieldImpl , ID3_Field
- GetRawTextItem() : ID3_FieldImpl , ID3_Field
- GetRawUnicodeText() : ID3_FieldImpl , ID3_Field
- GetRawUnicodeTextItem() : ID3_Field , ID3_FieldImpl
- getReader() : ID3_IStreamReader
- GetReadOnly() : ID3_FrameHeader
- getSize() : ID3_Writer
- GetSpec() : ID3_Header , ID3_Frame , ID3_TagImpl , ID3_Tag , ID3_FrameImpl
- GetText() : ID3_FieldImpl
- GetTextID() : ID3_FrameImpl , ID3_FrameHeader , ID3_Frame
- GetTextItem() : ID3_FieldImpl
- GetType() : ID3_FieldImpl , ID3_Field
- GetUnsync() : ID3_Tag , ID3_TagHeader , ID3_TagImpl
- getWriter() : ID3_OStreamWriter , ID3_IOStreamWriter
- GROUPING : ID3_FrameHeader